#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hoogle
version:              5.0.18
visibility:           public
id:                   hoogle-5.0.18-2J7nS2myQCSFOdvUvVSeD2
key:                  hoogle-5.0.18-2J7nS2myQCSFOdvUvVSeD2
license:              BSD-3-Clause
copyright:            Neil Mitchell 2004-2020
maintainer:           Neil Mitchell <ndmitchell@gmail.com>
author:               Neil Mitchell <ndmitchell@gmail.com>
homepage:             https://hoogle.haskell.org/
synopsis:             Haskell API Search
description:
    Hoogle is a Haskell API search engine, which allows you to
    search many standard Haskell libraries by either function name,
    or by approximate type signature.

category:             Development
abi:                  ff1b8360238dfc0135332fea2368ad5d
exposed:              True
exposed-modules:      Hoogle
hidden-modules:
    Paths_hoogle Action.CmdLine Action.Generate Action.Search
    Action.Server Action.Test Input.Cabal Input.Download Input.Haddock
    Input.Item Input.Reorder Input.Set Input.Settings Output.Items
    Output.Names Output.Tags Output.Types Query General.Conduit
    General.IString General.Log General.Store General.Str
    General.Template General.Timing General.Util General.Web

import-dirs:          /usr/lib/ghc-8.10.2/site-local/hoogle-5.0.18
library-dirs:         /usr/lib/ghc-8.10.2/site-local/hoogle-5.0.18
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hoogle
hs-libraries:         HShoogle-5.0.18-2J7nS2myQCSFOdvUvVSeD2
include-dirs:         /usr/lib/ghc-8.10.2/site-local/hoogle-5.0.18/include
includes:             include.h
depends:
    QuickCheck-2.14.1-FhIGuH64Ocn3xx5WiZEDBJ
    aeson-1.5.4.0-EKD5HdaQvhNEWBNwoih2VS base-4.14.1.0 binary-0.8.8.0
    blaze-html-0.9.1.2-L6WPt6hWedS8QoqB9kFPlI
    blaze-markup-0.8.2.7-LxYHHNtMMqd23FQvjJOkWQ bytestring-0.10.10.0
    cmdargs-0.10.20-2pbK0xjyKWW1JFcGNWMDNe
    conduit-1.3.2.1-Ik09PUVvBfDCgmnfJOajaj
    conduit-extra-1.3.5-2XxOVthP5196iUXEwRP0Fh
    connection-0.3.1-F9ZfYTfj3vyEHM9Bx3DfNJ containers-0.6.2.1
    deepseq-1.4.4.0 directory-1.3.6.0 extra-1.7.7-VTw76ytML0FdpGv2B4Jo7
    filepath-1.4.2.1 foundation-0.0.25-ERBUs1jXbMf8CPgseDGIxO
    hashable-1.3.0.0-IhQ3DGT3Mv7KNucUf0KrvO
    haskell-src-exts-1.23.1-AxLqRyBqWpc70bMf4KauoX
    http-conduit-2.3.7.3-5nmZDaL17kvL5GvyrOiblx
    http-types-0.12.3-Le2qxfgzf7V1lLAnztZRib
    js-flot-0.8.3-ctuE3QtXhT5GPbLtzppKh
    js-jquery-3.3.1-7WHAYNFU8WW1usu6KZZ91a
    mmap-0.5.9-1vohpNI5UyxERqLmyV34PM
    old-locale-1.0.0.7-LpTuchyagHAP7STZdm71P
    process-extras-0.7.4-91Mgp2PXgBx9buxE0NLPXm
    resourcet-1.2.4.2-LEDDGHaHA81ubvxvYSIwm
    storable-tuple-0.0.3.3-Is9iKTLpvppK2HBdBJBvaa
    tar-0.5.1.1-J5vSv2xcjt8FQiWP65ZTVJ template-haskell-2.16.0.0
    text-1.2.3.2 time-1.9.3 transformers-0.5.6.2
    uniplate-1.6.12-J1OVmzD8x18CKzPj2HxQxp
    utf8-string-1.0.1.1-G1tzxDqsWge3erFqc4Oe2R
    vector-0.12.1.2-E9lCzNvHLtkKefSxgFoNMj
    wai-3.2.2.1-JL5bbbP9dpWJppRyE0BM2o
    wai-logger-2.3.6-103ndAdPb2a7CAcHCaofvr
    warp-3.3.13-8DzNx6QE9teLUBIwALHyQB
    warp-tls-3.3.0-e88VqBSkqTFsBqaaH2GeS
    zlib-0.6.2.2-85jZF5E8OnCKweDgfCRJUx

haddock-interfaces:   /usr/share/doc/hoogle/html/hoogle.haddock
haddock-html:         /usr/share/doc/hoogle/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

